:root {
--iqQoQufTLsEK: #1C4B78;
--qhRCHhfZhmhO: #0241AD;
--FnhWbkePfjXe: #ffc107;
--hSiJeTwcEPQf: #F53636;
--VNLwPOzxDPIF: #e8e8e7;
--qiXhEFWMuWRG: #000;
--ASCJAWttscBk: rgba(255, 210, 210, 0.5);
--kahZsAWAaNZh: #ee4f7c;
--QAKeNRvWeumK: #ab0000;
--QFgGaexksQih: #fff;
--ysPiyLJNtSXa: #0241AD;
--qgTOIBlhXXPh: #e9eaea;
--topgkKSxmKJv: #fff;
--qwkUPyDzMBrw: #dbd2d2;
--OVMWjZGDnlJP: #000000;
--aTDonrOjhNOI: #3e13f0;
--ZCDqiHyzescE: #220b92;
--WsqEEkTjOCeb: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--QFgGaexksQih);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ysPiyLJNtSXa);
color: var(--qiXhEFWMuWRG);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.TmsnItwnopCl {
background-color: var(--ysPiyLJNtSXa);
padding: 10px 0;
display: flex;
}

.vvyNZaIvpEsV {
gap: 30px;
display: flex;
align-items: center;
}

.AKuxVhzkdCIn {
display: flex;
align-items: center;
}

.JrEKoPikXluD {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.JrEKoPikXluD a,
.OqVEIWoLsDrv {
cursor: pointer;
pointer-events: auto;
}

.JrEKoPikXluD img {
width: 70px;
border-radius: 16px;
}

.yUVlZltMhBZq {
font-size: 20px;
font-weight: bold;
color: var(--topgkKSxmKJv);
white-space: nowrap;
}
.hIQSuqaovrmq .yUVlZltMhBZq{
white-space: normal;
}

.dUAhHuZNoJiO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.rBTXbtYgaXtL {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.SbFgbskwVauO {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.JVigbacUKrwF {
position: relative;
}

.JVigbacUKrwF a {
color: var(--QFgGaexksQih);
}

.JVigbacUKrwF.active a {
color: var(--hSiJeTwcEPQf);
font-weight: bold;
}

.FEbmImPbapuK {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.FEbmImPbapuK a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.FEbmImPbapuK a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.FEbmImPbapuK a:nth-child(2):hover {
background: #1f7d04;
}

.MWmCGJreMBtc {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.VeHfILceXiaV {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--ysPiyLJNtSXa);
border: 1px solid var(--topgkKSxmKJv);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.JVigbacUKrwF:hover > .VeHfILceXiaV {
display: block;
}

.GroJTszieenR {
margin: 0;
}

.cxCwEFUXiexa {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.cxCwEFUXiexa:hover {
background: rgba(0,0,0,0.05);
}

.kMuXklalbROA {
color: var(--QFgGaexksQih);
}

.ELCdqGQvbnvo,
.vvyNZaIvpEsV,
.KVqzEEoTHhME{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ELCdqGQvbnvo {
background-color: var(--ysPiyLJNtSXa);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.JczMexAUZYFz {
background-color: var(--ysPiyLJNtSXa);
padding: 0 15px;
}

.NqkeCIoptreK {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.kMuXklalbROA > .yUVlZltMhBZq {
display: none;
}

.nIBealxViLZA {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.UFbAMHtFzvUD::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.nIBealxViLZA img {
border-radius: 22px;
height: auto;
display: block;
}

.VOnXKxDuqdBB {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--QFgGaexksQih);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.VOnXKxDuqdBB a:hover {
color: var(--QFgGaexksQih);
}

.AjyfLVBNdShI{
background-color: var(--hSiJeTwcEPQf);
color: var(--QFgGaexksQih);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.AjyfLVBNdShI:hover {
background-color: var(--QAKeNRvWeumK);
}

.WmBObZqaqmTL {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background-color: var(--iqQoQufTLsEK);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.WmBObZqaqmTL span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.WmBObZqaqmTL p {
color: var(--QFgGaexksQih);
font-size: 34px;
text-align: start;
}

.FyFbRzlwAkYL {
border-radius:6px;
overflow: hidden;
}

.fKPyCMQLISJa {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--QAKeNRvWeumK);
color: var(--QFgGaexksQih);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.SNKharALlDWh {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.OHLZAswyxupe {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.MKlGzOJsXjPw {
transition: filter 0.3s ease, transform 0.3s ease;
}

.MKlGzOJsXjPw:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.lOwxdmbNjhci {
margin-top: 40px;
}

.kxNNLRsWmsZa {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.hLmzeunjNRBI {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--QFgGaexksQih);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.hLmzeunjNRBI:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --cGfiuuwzAWFT
}

.hLmzeunjNRBI:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.hLmzeunjNRBI a {
color: --cGfiuuwzAWFT
}

.JBwvjOVJyjHc {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.qwpxmImsXWde {
background-color: var(--hSiJeTwcEPQf);
color: var(--QFgGaexksQih);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.qwpxmImsXWde:hover {
background-color: var(--QAKeNRvWeumK);
}

.KIPqPUcnemYl {
color: var(--QFgGaexksQih);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.KVqzEEoTHhME {
background-color: var(--ysPiyLJNtSXa);
color: var(--QFgGaexksQih);
padding: 30px 0;
}

.VUBSUXPOVQiD {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.ZbqyptjEWfGP {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.DVnOrVpINAGI {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.DVnOrVpINAGI .QpjcVqQpZsis:first-child:first-child {
width: 48px;
}

.VCODcYyzVupu {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.OEcNUIoAaGRk {
display: flex;
}

.iiKmNlWvUTpE {
position: relative;
display: inline-block;
}

.jIRwBRPJPArX {
background: var(--ysPiyLJNtSXa);
color: var(--topgkKSxmKJv);
font-weight: 600;
border: 2px solid var(--topgkKSxmKJv);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.GmXrVDlNhRGk {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .jIRwBRPJPArX .GmXrVDlNhRGk {
transform: rotate(180deg);
}

.YsDFtAvxDjHP {
display: none;
position: absolute;
min-width: 145px;
background: var(--QFgGaexksQih);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--FnhWbkePfjXe);
z-index: 99;
padding: 6px 0;
}

.BIVOXPhrBwCS {
left: 0;
bottom: 110%;
}

.TQAkvCmRnlWi {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .YsDFtAvxDjHP {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.YsDFtAvxDjHP .olkPjIktBlUV {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--qiXhEFWMuWRG);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.YsDFtAvxDjHP .olkPjIktBlUV:hover {
background: var(--QAKeNRvWeumK);
color: var(--FnhWbkePfjXe);
}

.YsDFtAvxDjHP .olkPjIktBlUV.is-active {
color: var(--FnhWbkePfjXe);
font-weight: 600;
background: var(--QAKeNRvWeumK);
border-radius: 8px;
}

.vaEPPGafKMnO ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.vaEPPGafKMnO {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.vaEPPGafKMnO ul li a:hover {
color: var(--ZCDqiHyzescE);
}

.QrGUUofhTNoh {
padding-top: 28px;
text-align: center;
}

.FjDBsfaMAxup {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--iqQoQufTLsEK);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.FjDBsfaMAxup:hover {
opacity: 1;
}

.FjDBsfaMAxup::after,
.FjDBsfaMAxup::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--QFgGaexksQih);
}

.FjDBsfaMAxup::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.FjDBsfaMAxup::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.PSgAMKTFtLcg {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}


.HiCEHSMCipTy {
background-color: var(--iqQoQufTLsEK);
color: var(--QFgGaexksQih);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.HiCEHSMCipTy:hover {
background-color: var(--QAKeNRvWeumK);
color: var(--QFgGaexksQih);
}

.FqKRvkcyGurp {
font-weight: 400;
}

.FqKRvkcyGurp a {
font-weight: 400;
}

/*casinos-list*/
.hIQSuqaovrmq {
margin-top: 30px;
background-color: var(--hSiJeTwcEPQf);
width: 100%;
border: 1px solid var(--WsqEEkTjOCeb);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.cksoBQGGtgwm {
display: flex;
justify-content: space-between;
align-items: center;
gap: 25px;
}

.cerxyOZlMIvO {
display: flex;
align-items: center;
}

.cerxyOZlMIvO:nth-child(1) {
width: 30%;
}

.cerxyOZlMIvO:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--WsqEEkTjOCeb);
border-left: 1px solid var(--WsqEEkTjOCeb);
height: 100px;
}

.cerxyOZlMIvO:nth-child(3) {
width: 20%;
justify-content: center;
}
.cerxyOZlMIvO strong{
font-size: 18px;
}

.QTOHirIJuXMg {
width: 150px;
}

.QTOHirIJuXMg img{
border-radius: 16px;
}

.CYWCgBRbYeGC {
margin-left: 24px;
}

.oFVtbMhLzXar {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--WsqEEkTjOCeb);
border-radius: 15px;
width: 130px;
}

.gREumTuKsBYb {
color: var(--FnhWbkePfjXe);
font-size: 24px;
}

.pmDueGFZENJA {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--iqQoQufTLsEK);
color: var(--QFgGaexksQih);
transition: background-color 0.7s ease;
}

.pmDueGFZENJA:hover {
background-color: var(--QAKeNRvWeumK);
color: var(--QFgGaexksQih);
}

table {
width: 100%;
border: 1px solid var(--qhRCHhfZhmhO);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--topgkKSxmKJv);
color: var(--qhRCHhfZhmhO);
max-width: 100%;
}


td {
border: 1px solid var(--qhRCHhfZhmhO);
border-radius: 6px;
padding: 10px;
color: var(--qhRCHhfZhmhO);
white-space: normal;
}

table thead {
background-color: var(--QFgGaexksQih);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--qhRCHhfZhmhO);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--qhRCHhfZhmhO);
background-color: var(--topgkKSxmKJv);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--qhRCHhfZhmhO);
}
.MBkivAZAWKPn {
border-radius: 20px;
}

.MBkivAZAWKPn, .MBkivAZAWKPn table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.MBkivAZAWKPn, .MBkivAZAWKPn table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.MBkivAZAWKPn table {
width: max-content;
width: 100%;
}

.vZJZVMOtGxLD {
background-color: var(--qhRCHhfZhmhO);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--WsqEEkTjOCeb);
color: var(--QFgGaexksQih);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.MAuayZZudClf h3 {
font-size: 20px;

}
.fUNxkonmGxdq {
text-align: left;
}

.vZJZVMOtGxLD:last-child {
margin-bottom: 0;
}

.vZJZVMOtGxLD h3 {
margin: 10px 0;
}

.KgrNCurOPmUQ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.pMWquVCmvNOK {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.RRxqgjGVsIAp {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.GIwbvIsVWnkS {
display: flex;
align-items: center;
}

.dQrFoPGchAAX {
color: var(--QFgGaexksQih);
text-decoration: none;
transition: color .2s;
}

.dQrFoPGchAAX:hover {
text-decoration: underline;
color: var(--QAKeNRvWeumK);
}

.dQrFoPGchAAX[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.kzDwFXPvKzcJ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.SbFgbskwVauO {
flex-direction: column;
gap: 20px;
}

.vvyNZaIvpEsV {
padding: 0 15px;
flex-wrap: wrap;
}

.dUAhHuZNoJiO {
display: block;
color: var(--QFgGaexksQih);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.FEbmImPbapuK {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.JrEKoPikXluD {
width: auto;
}

.JrEKoPikXluD img {
width: 50px;
margin-left: 0;
}

.kxNNLRsWmsZa {
flex-direction: column;
align-items: center;
}

.VUBSUXPOVQiD {
flex-direction: column;
}

.vaEPPGafKMnO ul {
flex-direction: column;
gap: 20px;
}
.MBkivAZAWKPn table {
width: max-content;
width: 100%;
}
.cerxyOZlMIvO:nth-child(1),
.cerxyOZlMIvO:nth-child(2),
.cerxyOZlMIvO:nth-child(3){
width: 33%;
}

.tPcyeccRxTaO{
text-align: center;
padding: 0 10px;
}
.CYWCgBRbYeGC {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.FEbmImPbapuK {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--ysPiyLJNtSXa);
border-top: 1px solid var(--WsqEEkTjOCeb);
}

.FEbmImPbapuK a:first-child {
border: 1px solid #fff;
}

.FEbmImPbapuK a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.JrEKoPikXluD > .yUVlZltMhBZq {
display: none;
}

.kMuXklalbROA > .yUVlZltMhBZq {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.VOnXKxDuqdBB {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.AjyfLVBNdShI {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.SNKharALlDWh {
grid-template-columns: repeat(2, 1fr);
}

.KVqzEEoTHhME{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.DVnOrVpINAGI {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.VOnXKxDuqdBB {
font-size: 20px;
width: 100%;
}

.AjyfLVBNdShI {
font-size: 20px;
}
.MKlGzOJsXjPw {
max-width: 250px;
}

.OHLZAswyxupe{
flex-wrap:wrap;
}

.KIPqPUcnemYl {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.cksoBQGGtgwm{
flex-wrap: wrap;
}
.cerxyOZlMIvO:nth-child(1){
width: 100%;
justify-content: center;
}
.cerxyOZlMIvO:nth-child(2){
width: 100%;
border: none;
height: 70px;
}
.cerxyOZlMIvO:nth-child(3) {
width: 100%;
}
.PSgAMKTFtLcg {
flex-direction: column;
gap: 20px;
align-items: center;
}
}

@media (max-width: 480px) {
.qwpxmImsXWde{
max-width: 280px;
}
.FjDBsfaMAxup {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.FjDBsfaMAxup::after,
.FjDBsfaMAxup::before {
width: 14px;
}

.cerxyOZlMIvO:nth-child(1) {
flex-direction: column;
}

.CYWCgBRbYeGC {
margin-left: 0px;
}

.pmDueGFZENJA{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.QTOHirIJuXMg {
width: 100px;
}
.tPcyeccRxTaO{
font-size: 14px;
}
}


/*popup*/
.NOuTeMYGcvNM {
background: var(--hSiJeTwcEPQf);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.sgIbykQKynHa {
display: flex;
}
.fPFaphTMjIHo {
margin-left: 15px;
}
.duzcbayuuCmU {
width: 130px;
height: 100%;
border-radius: 16px;
}
.pdJAzvFqdMCt {
font-size: 24px;
font-weight: 600;
}
.AuyOyqslJmJK {
margin-top: 10px;
color: var(--qiXhEFWMuWRG);
}
.dknWLYnQbRGF {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--iqQoQufTLsEK);
color: var(--QFgGaexksQih);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--QFgGaexksQih);
}
.dknWLYnQbRGF:hover{
background: var(--QAKeNRvWeumK);
transition: all 0.7s ease-in-out;
color: var(--QFgGaexksQih);
}
.tTMMrzSniYUx {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.bZoqZpDbbtzR {
position: relative;
}
.bZoqZpDbbtzR::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.bZoqZpDbbtzR::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.GrWTpcdIYpat {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--qgTOIBlhXXPh);
}

@media(max-width: 576px){
.NOuTeMYGcvNM{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.duzcbayuuCmU {
width: 70px;
}
.AuyOyqslJmJK {
margin-right: 15px;
}
.dknWLYnQbRGF{
width: 220px;
}
}
@media(max-width: 480px){

.sgIbykQKynHa {
display: flex;
flex-direction: column;
align-items: center;
}
.dknWLYnQbRGF {
width: 200px;
margin-top: 0;
height: 40px;
}
.AuyOyqslJmJK {
margin-right: 0;
text-align: center;
}
.fPFaphTMjIHo {
margin-left: 0;
}
}
